using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Course
{
    public enum GuestClassHoursEarlyWarningEnum
    {

        /// <summary>
        /// 无
        /// </summary>
        [EnumField("无")]
        All = 0,

        /// <summary>
        /// 不足5课时
        /// </summary>
        [EnumField("不足5课时")]
        NotFive = 1,

        /// <summary>
        /// 不足10课时
        /// </summary>
        [EnumField("不足10课时")]
        NotTen = 2,
        /// <summary>
        /// 不足15课时
        /// </summary>
        [EnumField("不足15课时")]
        NotFifteen = 3,
        /// <summary>
        /// 不足20课时
        /// </summary>
        [EnumField("不足20课时")]
        NotTwenty = 4,
    }
}
